count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 250
md5: 9d32055aefd4760101ee082477b621cf
publications: http://rnacentral.org/api/v1/rna/URS0000A3616C/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A3616C
sequence: UACGUAGGGAGCAAGCGUUGUCCGGAAUUACUGGGUGUAAAGGGUGCGUAGGCGGCAAUGCAAGUCAGGUGUGAAAUAUAUGGGCUCAACCCAUAAAUUGCACUUGAAACUGUAUAGCUUGAGUGAAGUAGAGGUAGGCGGAAUUCCCGGUGUAGCGGUGAAAUGCGUAGAUAUCGGGAGGAACACCAGUGGCGAAGGCGGCCUACUGGGCUUUAACUGACGCUGAGGCACGAAAGCAUGGGUAGCAAAC
url: http://rnacentral.org/api/v1/rna/URS0000A3616C?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A3616C/xrefs?format=yaml
